Subject: [473] guest accounts

From: "The best things in life ... are fantasy." <[email-masked]>
Date: Mon, 26 Sep 1994 15:11:20 -0400 (EDT)

Hello all,

I have (it appears) successfully installed wu-ftpd but (obviously) am still
having some difficulty. I am trying to set up limited access accounts. I 
entered the non-existant /bin/ftponly as the login shell and, of course, guest1
cannot login. However, guest1 also cannot ftp in either. I created the file,
/etc/shells (which didn't exist) with the entry /bin/ftponly. When I had 
created my anonymous ftp account, I ran an abbreviated MAKEDEV so that only
node zero was created for it. I am thinking I have to do the same for this
account as well? If anyone has any idea, please let me know.

Thanks in advance.

PCVS